*{margin:0;
    padding:0;}
header {background-image:url("Banner.png");
    background-position:center,top;
    height:350px;
    background-repeat:no-repeat;
    background-size:100%;
    margin:0;
    padding:0;}

nav{font-size:145%;
    font-weight:bold;}


ul{list-style-type:none;
    margin:0;
    padding:0;
text-align:center;}
    

li{display:inline;}

a{padding:10px;}

li a{text-align:center;}

a:link{text-decoration: none;
    color:#FF3632;
    }
a:visited{color:#FF3632;}
a:hover{color:#FF3635;}

h2{color:#FF3632;
    text-align: center;
    font-size:190%;
}

p{text-align:center;
    font-size:185%;
    color:#FF3635;}

body{background-color:#000000;}
table {color:#EE4B2B;
margin-left:6em;
font-size:200%;
border:1px solid #FFFFFF;
margin-left:7em;}
td{padding-left:20px;
    padding-right:20px;
    border:1px solid #FFFFFF;}
th{padding-left:20px;
    padding-right:20px;
    border:1px solid #FFFFFF;}
footer{color:#FF3632;
font-size:75%;
text-align:center;}


@media only screen and (max-width:37.5em){
    table {color:#EE4B2B;
margin-left:1px;
font-size:150%;
border:1px solid #FFFFFF;
margin-left:1px;}
td{padding-left:8px;
    padding-right:8px;
    border:1px solid #FFFFFF;}
th{padding-left:10px;
    padding-right:10px;
    border:1px solid #FFFFFF;}